Bug 62240 - Installation from HD crashed
Installation from HD crashed
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-28 14:58 EST by Josi Romildo Malaquias
Modified: 2008-01-17 12:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josi Romildo Malaquias 2002-03-28 14:58:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020311

Description of problem:
Text mode installation from HD crashes.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Put the install boot floppy in floppy drive and boot the machine
2. Type text at the boot prompt
3. Choose English language
4. Choose us keyboard (should be irrelevant to the problem)
5. Choose to install from hard disk
6. Choose the partition holding the ISO images
7. Type the directory holding the ISO images in the chosen partition
8. Press the OK bottom to confirm
	

Actual Results:  The installer crashes with the messages: (subject to typing errors)

[...]
Traceback (innermost last):
  File "/usr/bin/anaconda", line 561, in ?
    method = HardDriveInstallMethod(drive,type,dir,intf.messageWindow)
  File "/usr/src/build/82321-i386/install//usr/lib/anaconda/harddrive.py", line
211, in __init__
  File "/usr/src/build/82321-i386/install//usr/lib/anaconda/image.py", line 204,
in findIsoImages
  File "/usr/src/build/82321-i386/install//usr/lib/anaconda/test.py", line 117,
in __init__
  File "/usr/lib/python1.5/site-packages/snack.py", line 547, in ButtonChoiceWindow
    t = TextboxReflowerd(width,text,maxHeight=screen.height - 12)
AttributeError: 'None' object has no attribute 'height'
install exited abnormally

Expected Results:  Mount the ISO files and proceed with the installation.

Additional info:
Comment 1 Michael Fulbright 2002-03-28 15:03:19 EST
Have you run the mediacheck on the images on the hard drive?
Comment 2 Josi Romildo Malaquias 2002-03-28 19:40:28 EST
No, I have not run the mediacheck on the CD images on the hard drive. The images
have been checked with md5sum and were good, except the last one (disc 5), whose
download was incomplete. I thought that could not be the source of problems,
since it is not supposed to be used by the installation program. As the images
for discs 1, 2 and 3, the ones which would be used in the installation, were
good, I thought the installation should work. But it failled, until I finished
donwloading disc 5. Now all the 5 image files passes the md5sum check and the
installation went smoothly.
Comment 3 Need Real Name 2002-04-02 12:50:39 EST
I am getting the same kind of error when I am trying to install from CDROM. Please see the crash 
dump.

Traceback (innermost last):
  File "/usr/bin/anaconda", line 627, in ?
    
intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/text.py", line 406, in 
run
    rc = apply(win, (self.screen, ) + args)
  File 
"/usr/lib/anaconda/textw/firewall_text.py", line 208, in __call__
    for dev in 
devicelist.getSelection():
NameError: devicelist

Local variables in innermost 
frame:
bad_token_found: 0
oGrid: <snack.Grid instance at 8365f68>
rc: ok
bad_token: 

label: <snack.Label instance at 817cb78>
rc2: ok
devices: []
self: 
<firewall_text.FirewallWindow instance at 82cffe8>
popbb: <snack.ButtonBar instance at 
8309aa8>
portstring: 
network: <network.Network instance at 82b7d78>
bigGrid: 
<snack.Grid instance at 8182578>
currentRow: 1
result: <snack.Button instance at 
8294208>
toplevel: <snack.GridFormHelp instance at 82cd648>
typeGrid: <snack.Grid 
instance at 8290a10>
result2: <snack.Button instance at 828a038>
screen: 
<snack.SnackScreen instance at 828fc40>
portlist: 
firewall: <firewall.Firewall 
instance at 821dd88>
bb: <snack.ButtonBar instance at 83338e0>
poplevel: 
<snack.GridFormHelp instance at 8289ff8>
text: You can customize your firewall in two ways. 
First, you can select to allow all traffic from certain network interfaces. Second, you can allow 
certain protocols explicitly through the firewall. In a comma separated list, specify 
additional ports in the form 'service:protocol' such as 'imap:tcp'. 
smallGrid: <snack.Grid 
instance at 83773e8>


Dispatcher instance, containing members:
skipSteps: 
{'reconfigwelcome': 1, 'addswap': 1, 'upgbootloader': 1, 'indivpackage': 1, 
'upgrademigratefs': 1, 'findpackages': 1, 'reconfigkeyboard': 1, 'makebootdisk': 1, 
'network': 1, 'authentication': 1, 'upgrademount': 1, 'confirmupgrade': 1, 'fdisk': 1, 
'upgradeswapsuggestion': 1, 'upgrademigfind': 1, 'findinstall': 1, 'findrootparts': 1, 
'reconfigcomplete': 1, 'upgradecontinue': 1}
dir: 1
id: InstallData instance, 
containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 
'WelcomeScreen': pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': 
Red Hat Linux}
  upgradeSwapInfo: None
  langSupport: Language instance, containing 
members:
    langList: None
    allSupportedLangs: None
    supported: []
    langNicks: None
    
default: None
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso01', 'lat0-sun16'), 
'Spanish (Argentina)': ('es_AR', 'iso01', 'lat0-sun16'), 'Italian (Italy)': ('it_IT@euro', 
'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': ('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish 
(Guatemala)': ('es_GT', 'iso01', 'lat0-sun16'), 'Malay (Malaysia)': ('ms_MY', 'iso01', 
'lat0-sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-16'), 
'Arabic (Oman)': ('ar_OM', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': ('ar_IQ','iso06', 
'LatArCyrHeb-16'), 'Arabic (Kuwait)': ('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South 
Africa)': ('en_ZA', 'iso01', 'lat0-sun16'), 'French (Switzerland)': ('fr_CH', 'iso01', 
'lat0-sun16'), 'Arabic (Bahrein)': ('ar_BH', 'iso06', 'LatArCyrHeb-16'), 'Croatian': 
('hr_HR', 'iso02', 'lat2-sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-sun16'), 
'Greenlandic (Greenland)': ('kl_GL', 'iso01', 'lat0-sun16'), 'Korean (Republic of Korea)': 
('ko_KR.eucKR', 'iso01', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-sun16'), 
'Spanish (Mexico)': ('es_MX', 'iso01', 'lat0-sun16'), 'Greek': ('el_GR', 'iso07', 
'iso07.16'), 'Spanish (El Salvador)': ('es_SV', 'iso01', 'lat0-sun16'), 'Spanish (Peru)': 
('es_PE', 'iso01', 'lat0-sun16'), 'Spanish (Honduras)': ('es_HN', 'iso01', 'lat0-sun16'), 
'Chinese (Taiwan)': ('zh_TW.Big5', 'iso01', 'lat0-sun16'), 'Spanish (Costa Rica)': 
('es_CR', 'iso01', 'lat0-sun16'), 'Dutch (Netherlands)': ('nl_NL@euro', 'iso15', 'lat0-
sun16'), 'Serbian (Yugoslavia)': ('sr_YU', 'iso02', 'lat2-sun16'), 'Bosnian (Bosnia and 
Herzegowina)': ('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': ('ru_UA', 'koi8-u', 
'cyr-sun16'), 'Portuguese (Portugal)': ('pt_PT@euro', 'iso15', 'lat0-sun16'), 'Afrikaans 
(South Africa)': ('af_ZA', 'iso01', 'lat0-sun16'), 'Norwegian': ('no_NO', 'iso01', 'lat0-
sun16'), 'Arabic (Morocco)': ('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English 
(Philippines)': ('en_PH', 'iso01', 'lat0-sun16'), 'Arabic (Algeria)': ('ar_DZ', 'iso06', 
'LatArCyrHeb-16'), 'Indonesian': ('id_ID', 'iso01', 'lat0-sun16'), 'Danish': ('da_DK', 
'iso01', 'lat0-sun16'), 'English (Denmark)': ('en_DK', 'iso01', 'lat0-sun16'), 'Faroese 
(Faroe Islands)': ('fo_FO', 'iso01', 'lat0-sun16'), 'Galician (Spain)': ('gl_ES@euro', 
'iso15', 'lat0-sun16'), 'English (New Zealand)': ('en_NZ', 'iso01', 'lat0-sun16'), 'Spanish 
(Bolivia)': ('es_BO', 'iso01', 'lat0-sun16'), 'Cornish (Britain)': ('kw_GB', 'iso01', 'lat0-
sun16'), 'Arabic (United Arab Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish 
(Nicaragua)': ('es_NI', 'iso01', 'lat0-sun16'), 'German (Austria)': ('de_AT@euro', 
'iso15', 'lat0-sun16'), 'Romanian': ('ro_RO', 'iso02', 'lat2-sun16'), 'Spanish (Paraguay)': 
('es_PY', 'iso01', 'lat0-sun16'), 'Hebrew (Israel)': ('he_IL', 'iso08', 'LatArCyrHeb-16'), 
'German (Luxemburg)': ('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': ('es_US', 
'iso01', 'lat0-sun16'), 'Portuguese (Brasil)': ('pt_BR', 'iso01', 'lat0-sun16'), 'Spanish 
(Equador)': ('es_EC', 'iso01', 'lat0-sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-sun16'), 
'Slovak': ('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05', 'cyr-sun16'), 
'Spanish (Spain)': ('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Chile)': ('es_CL', 
'iso01', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': ('ar_SY', 'iso06', 'LatArCyrHeb-
16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-
sun16'), 'Arabic (Jordan)': ('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': 
('it_CH', 'iso01', 'lat0-sun16'), 'German (Belgium)': ('de_BE@euro', 'iso15', 'lat0-
sun16'), 'Albanian': ('sq_AL', 'iso01', 'lat0-sun16'), 'Occitan (France)': ('oc_FR', 
'iso01', 'lat0-sun16'), 'Finnish': ('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish 
(Sweden)': ('sv_SE', 'iso01', 'lat0-sun16'), 'English (Singapore)': ('en_SG', 'iso01', 
'lat0-sun16'), 'Dutch (Belgium)': ('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish 
(Panama)': ('es_PA', 'iso01', 'lat0-sun16'), 'Spanish (Venezuela)': ('es_VE', 'iso01', 
'lat0-sun16'), 'English (Great Britain)': ('en_GB', 'iso01', 'lat0-sun16'), 'Russian': 
('ru_RU.koi8r', 'koi8-u', 'cyr-sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso01', 
'lat0-sun16'), 'Walloon (Belgium)': ('wa_BE@euro', 'iso15', 'lat0-sun16'), 'English 
(Zimbabwe)': ('en_ZW', 'iso01', 'lat0-sun16'), 'English (USA)': ('en_US', 'iso01', 'lat0-
sun16'), 'Tagalog (Philipines)': ('tl_PH', 'iso01', 'lat0-sun16'), 'Breton (France)': 
('br_FR', 'iso01', 'lat0-sun16'), 'Chinese (P.R. of China)': ('zh_CN.gb18030', 'iso01', 
'lat0-sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque (Spain)': 
('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': ('ar_QA', 'iso06', 'LatArCyrHeb-
16'), 'Arabic (Egypt)': ('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': 
('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': ('en_IE@euro', 'iso15', 'lat0-
sun16'), 'Hungarian': ('hu_HU', 'iso02', 'lat2-sun16'), 'Arabic (Tunisia)': ('ar_TN', 
'iso06', 'LatArCyrHeb-16'), 'French (Luxemburg)': ('fr_LU@euro', 'iso15', 'lat0-sun16'), 
'Japanese': ('ja_JP.eucJP', 'iso01', 'lat0-sun16'), 'Uzbek (Uzbekistan)': ('uz_UZ', 
'iso01', 'lat0-sun16'), 'Swedish (Finland)': ('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic 
(Saudi Arabia)': ('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': 
('es_DO', 'iso01', 'lat0-sun16'), 'French (Canada)': ('fr_CA', 'iso01', 'lat0-sun16'), 
'English (Canada)': ('en_CA', 'iso01', 'lat0-sun16'), 'German (Germany)': ('de_DE@euro', 
'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': ('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish 
(Uruguay)': ('es_UY', 'iso01', 'lat0-sun16'), 'German (Switzerland)': ('de_CH', 'iso01', 
'lat0-sun16'), 'English (Hong Kong)': ('en_HK', 'iso01', 'lat0-sun16'), 'English 
(Australia)': ('en_AU', 'iso01', 'lat0-sun16'), 'Catalan (Spain)': ('ca_ES@euro', 'iso15', 
'lat0-sun16'), 'Spanish (Puerto Rico)': ('es_PR', 'iso01', 'lat0-sun16'), 'Turkish': 
('tr_TR', 'iso09', 'lat5-sun16'), 'Estonian': ('et_EE', 'iso01', 'lat0-sun16'), 'Arabic 
(Sudan)': ('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 'iso01', 'lat0-
sun16'), 'English (Botswana)': ('en_BW', 'iso01', 'lat0-sun16'), 'Manx Gaelic (Britain)': 
('gv_GB', 'iso01', 'lat0-sun16')}
    info: {'SUPPORTED': None}
  rootPassword: None
  
diskset: DiskSet instance, containingmembers:
    disks: {'hda': <PedDisk object at 
8377690>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat Linux}
  
instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 
'Chinese(Traditional)': us, 'Korean': us, 'Russian': ru, 'English': us, 'Spanish': es, 
'Norwegian': no-latin1, 'Swedish': se-latin1, 'French': fr-latin1, 'Japanese': jp106, 
'Slovenian': slovene, 'Czech': cz-lat2, 'Ukrainian': ua, 'Portuguese(Brasilian)': pt-
latin1, 'Chinese(Simplified)': us, 'Portuguese': pt-latin1, 'German': de-latin1-nodeadkeys, 
'Danish': us, 'Icelandic': is-latin1}
    font: {'Italian': lat0-sun16, 
'Chinese(Traditional)': None, 'Korean': None, 'Russian': cyr-sun16, 'English': 
default8x16, 'Spanish': lat0-sun16, 'Norwegian': lat0-sun16, 'Swedish': lat0-sun16, 
'French': lat0-sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Czech': lat2-sun16, 
'Ukrainian': cyr-sun16, 'Portuguese(Brasilian)': lat0-sun16, 'Chinese(Simplified)': None, 
'Portuguese': lat0-sun16, 'German': lat0-16, 'Danish': lat0-sun16, 'Icelandic': lat0-sun16}
    
langNicks: {'Italian': it_IT, 'Chinese(Traditional)': zh_TW.Big5, 'Korean': ko_KR.eucKR, 
'Russian': ru_RU.koi8r, 'English': en_US, 'Spanish': es_ES, 'Norwegian': no_NO, 'Swedish': 
sv_SE, 'French': fr_FR, 'Japanese': ja_JP.eucJP, 'Slovenian': sl_SI, 'Czech': cs_CZ, 
'Ukrainian': uk_UA, 'Portuguese(Brasilian)': pt_BR, 'Chinese(Simplified)': 
zh_CN.GB2312, 'Portuguese': pt_PT@euro, 'German': de_DE, 'Danish': da_DK, 'Icelandic': 
is_IS}
    langList: [Chinese(Simplified), Chinese(Traditional), Czech, Danish, English, 
French, German, Icelandic, Italian, Japanese, Korean, Norwegian, Portuguese, 
Portuguese(Brasilian), Russian, Slovenian, Spanish, Swedish, Ukrainian]
    tz: {'Italian': 
Europe/Rome, 'Chinese(Traditional)': Asia/Taipei, 'Korean': Asia/Seoul, 'Russian': 
Europe/Moscow, 'English': America/New_York, 'Spanish': Europe/Madrid, 'Norwegian': 
Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': Europe/Paris, 'Japanese': 
Asia/Tokyo, 'Slovenian': Europe/Ljubljana, 'Czech': Europe/Prague, 'Ukrainian': 
Europe/Kiev, 'Portuguese(Brasilian)': America/Sao_Paulo, 'Chinese(Simplified)': 
Asia/Shanghai, 'Portuguese': Europe/Lisbon, 'German': Europe/Berlin, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': 
iso15, 'Chinese(Traditional)': None, 'Korean': None, 'Russian': koi8-r, 'English': iso15, 
'Spanish': iso15, 'Norwegian': iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': None, 
'Slovenian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Portuguese(Brasilian)': iso15, 
'Chinese(Simplified)': None, 'Portuguese': iso15, 'German': iso09, 'Danish': iso15, 
'Icelandic': iso15}
    current: en_US
  desktop: Desktop instance, containing members:
    
runlevel: 3
    info: {}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 
817f2e0>]
Primary Video Card Info:
device: None
descr : Cirrus Logic|GD 5434-8 
[Alpine]
server: XFree86
cardManf: Cirrus Logic GD-54xx VGA
vidRam: 1024
carddata: 
{'SERVER': 'SVGA', 'DRIVER': 'cirrus', 'LINE': '# Device section for Cirrus Logic GD5430/34-
based cards.\012    #MemBase 0x00e00000\011\011# ISA card that maps to 14Mb\012    #MemBase 
0x04000000\011\011# VLB card that maps to 64Mb\012    #MemBase 0x80000000\011\011# VLB card that 
maps to 2048Mb\012    #MemBase 0x02000000\011\011# VLB card that maps to 32Mb\012    #Option 
"linear"', 'NOCLOCKPROBE': '', 'NAME': 'Cirrus Logic GD543x', 'VENDOR': 'Cirrus Logic GD-54xx 
VGA', 'CHIPSET': 'CL-GD5430/5434/5436'}
devID: Cirrus Logic GD543x
fbmodes: 
None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing 
members:
    keyLayout: us
    manualModes: {}
    mouse: FULLNAME="Generic - 3 Button Mouse 
(PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

    monlist: {}
    keyRules: 
xfree86
    keyModel: pc101
    device: None
    monids: {}
    files: 
# The location of the RGB 
database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There 
is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# 
Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 
6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   
"unix/:7100"

    keyVariant: 
    videocard: device: None
descr : Cirrus Logic|GD 5434-8 
[Alpine]
server: XFree86
cardManf: Cirrus Logic GD-54xx VGA
vidRam: 1024
carddata: 
{'SERVER': 'SVGA', 'DRIVER': 'cirrus', 'LINE': '# Device section for Cirrus Logic GD5430/34-
based cards.\012    #MemBase 0x00e00000\011\011# ISA card that maps to 14Mb\012    #MemBase 
0x04000000\011\011# VLB card that maps to 64Mb\012    #MemBase 0x80000000\011\011# VLB card that 
maps to 2048Mb\012    #MemBase 0x02000000\011\011# VLB card that maps to 32Mb\012    #Option 
"linear"', 'NOCLOCKPROBE': '', 'NAME': 'Cirrus Logic GD543x', 'VENDOR': 'Cirrus Logic GD-54xx 
VGA', 'CHIPSET': 'CL-GD5430/5434/5436'}
devID: Cirrus Logic GD543x
fbmodes: 
None
fbbpp: None

    keyOptions: 
    modes: {'16': ['800x600']}
    res: 800x600
    monitor: 
monEisa: None
monName: None
monID: Unprobed Monitor
fbmonSect: 
monHoriz: 31.5-
48.5
monVert: 50-70

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 
16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  
instClass: InstallClass instance, containing members:
  partitions: Partitions instance, 
containing members:
    deletes: [drive: hda  start: 63L  end: 2048255L
, drive: hda  start: 
2048256L  end: 6346367L
]
    autoPartitionRequests: [mountpoint: /   type: ext3   
uniqueID:None
  size: 1100M   requestSize: 1100M  grow: 1   max: None
  start: None   end: None 
partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, 
currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /boot   
type: ext3   uniqueID:None
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   
partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, 
currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   
type: swap   uniqueID:None
  size: 96M   requestSize: 96M  grow: 1   max: 192
  start: None   end: None   
partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, 
currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    isKickstart: 0
    
zeroMbr: 0
    requests: [mountpoint: /boot   type: ext3   uniqueID:6
  size: 50M   requestSize: 50M  
grow: 0   max: None
  start: None   end: None   partnum: None
  drive: ['hda']   primary: None  
  format: 
1, options: None  device: hda1, currentDrive: hda
  raidlevel: None  raidspares: None  
raidmembers: []
, mountpoint: /   type: ext3   uniqueID:5
  size: 1100M   requestSize: 
2856.65625M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: ['hda']   primary: 
None  
  format: 1, options: None  device: hda2, currentDrive: hda
  raidlevel: None  raidspares: 
None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:7
  size: 96M   requestSize: 
191.953125M  grow: 1   max: 192
  start: None   end: None   partnum: None
  drive: ['hda']   primary: 
None  
  format: 1, options: None  device: hda3, currentDrive: hda
  raidlevel: None  raidspares: 
None  raidmembers: []
]
    autoClearPartDrives: [hda]
    reinitializeDisks: 0
    
nextUniqueID: 8
    autoClearPartType: 2
    useAutopartitioning: 1
    useFdisk: 0
  
extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, 
containing members:
    useGrubVal: 1
    forceLBA32: 0
    password: None
    images: BootImages 
instance, containing members:
      images: {'hda2': ('linux', 'Red Hat Linux', 'ext3')}
      
default: hda2
    pure: None
    device: hda
    configfile: /etc/lilo.conf
    above1024: 1
    
kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: 
    
defaultDevice: None
    useLinear: 1
    doUpgradeOnly: 0
    kickstart: 0
  timezone: Timezone 
instance, containing members:
    dst: 0
    tz: None
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: 
Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    
info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
  accounts: None
  dependencies: []
  comps: 
None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    
sambaServer: 
    enableCache: 0
    nisServer: 
    useLdap: 0
    sambaWorkgroup: 
    krb5Kdc: 
    
ldapTLS: 
    useHesiod: 0
    ldapServer: 
nisDomain: 
    krb5Realm: 
    useLdapauth: 0
    
hesiodRhs: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    useMD5: 1
    ldapBasedn: 
    
krb5Admin: 
    hesiodLhs: 
    useSamba: 0
  upgradeDeps: 
  firewall: Firewall instance, 
containing members:
    ports: []
    trustdevs: []
    dhcp: 0
    policy: 0
    ssh: 0
    custom: 1
    
telnet: 0
    smtp: 0
    enabled: 0
    portlist: 
    http: 0
    ftp: 0
  handleDeps: 0
  dbpath: None
  
network: Network instance, containing members:
    netdevices: {}
    gateway: 
    secondaryNS: 

    hostname: localhost.localdomain
    primaryNS: 
    domains: []
    isConfigured: 0
    
ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 0
    
mountcount: 1
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: 
None
      mountcount: 0
      options: defaults
      order: 1
      mountpoint: /
      device: 
PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        
device: hda2
      label: None
      fsck: 1
      fsystem: ext3FileSystem instance, containing 
members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 
80e8d30>
        formattable: 1
        extraFormatArgs: [-j]
        maxSize: 2097152
        defaultOptions: 
defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: ext3
        
checked: 1
        partedPartitionFlags: []
        supported: -1
      migrate: 0
      format: 1
      badblocks: 
0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 
0
      options: defaults
      order: 2
      mountpoint: /boot
      device: PartitionDevice instance, 
containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda1
      label: None
      
fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 0
, 
FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      
options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, 
containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      
fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        maxLabelChars: 16
        
partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        
defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: 
None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      
format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      
origfsystem: None
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: /proc
      
device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        
device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing 
members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        
extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        
deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: 
[]
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, 
containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 0
      
mountpoint: swap
      device: PartitionDevice instance, containing members:
        label: None
        
isSetup: 0
        fsoptions: {}
        device: hda3
      label: None
      fsck: 0
      fsystem: swapFileSystem 
instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: 
<PedFileSystemType object at 8306e68>
        formattable: 1
        extraFormatArgs: []
        maxSize: 
2048
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: 
None
        name: swap
        checked: 0
        partedPartitionFlags: []
        supported: 1
      migrate: 0
      
format: 1
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of 
InstallInterface instance at 82cf0f0>
    waitWindow: <method InstallInterface.waitWindow 
of InstallInterface instance at 82cf0f0>
    messageWindow: <method 
InstallInterface.messageWindow of InstallInterface instance at 82cf0f0>
  hdList: 
None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  
progressWindow: <method InstallInterface.progressWindow of InstallInterface instance at 
82cf0f0>
  device: hdc
  tree: /mnt/source
  currentDisc: 1
  loopbackFile: None
  
messageWindow: <method InstallInterface.messageWindow of InstallInterface instance at 
82cf0f0>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: 
{'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 0, 'reconfig': 0, 'test': 
0}
intf: InstallInterface instance, containing members:
  configFileData: 
{'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png, 'TitleBar': 
pixmaps/anaconda_header.png, 'Title': Red Hat Linux}
  welcomeText: Red Hat Linux (C) 2002 
Red Hat, Inc.
  showingHelpOnHelp: 0
  screen: SnackScreen instance, containing members:
    
height: 25
    width: 80
    helpCb: <method InstallInterface.helpWindow of InstallInterface 
instance at 82cf0f0>
  langSearchPath: [en_US, en, C]
  instLanguage: Already dumped
step: 
29
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.18-0.4BOOT 
(bhcompile@daffy.perf.redhat.com) (gcc version 2.96 20000731 (Red Hat Linux 7.2 2.96-106)) #1 
Wed Mar 13 09:45:39 EST 2002
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 
0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 
00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000e0000 - 0000000000100000 
(reserved)
<4> BIOS-e820: 0000000000100000 - 0000000001800000 (usable)
<4> BIOS-e820: 
00000000fffe0000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 6144
<4>zone(0): 
4096 pages.
<4>zone(1): 2048 pages.
<4>zone(2): 0 pages.
<4>No local APIC present or 
hardware disabled
<4>Kernel command line: initrd=initrd.img lang=es devfs=nomount 
ramdisk_size=8192 vga=788 BOOT_IMAGE=vmlinuz auto
<6>Initializing CPU#0
<4>Detected 
100.233 MHz processor.
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 199.88 
BogoMIPS
<4>Memory: 21552k/24576k available (1082k kernel code, 2636k reserved, 322k data, 
156k init, 0k highmem)
<4>Dentry-cache hash table entries: 4096 (order: 3, 32768 
bytes)
<4>Inode-cache hash table entries: 2048 (order: 2, 16384 bytes)
<4>Mount-cache hash 
table entries: 512 (order: 0, 4096 bytes)
<4>Buffer-cache hash table entries: 1024 (order: 0, 
4096 bytes)
<4>Page-cache hash table entries: 8192 (order: 3, 32768 bytes)
<7>CPU: Before 
vendor init, caps: 000001bf 00000000 00000000, vendor = 0
<5>Intel Pentium with F0 0F bug - 
workaround enabled.
<7>CPU: After vendor init, caps: 000001bf 00000000 00000000 
00000000
<7>CPU:     After generic, caps: 000001bf 00000000 00000000 00000000
<7>CPU:             Common 
caps: 000001bf 00000000 00000000 00000000
<4>CPU: Intel Pentium 75 - 200 stepping 
05
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX 
conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch 
(rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: none
<4>PCI: BIOS32 entry 
(0xc00fa000) in high memory, cannot use.
<4>PCI: Using configuration type 1
<4>PCI: 
Probing PCI hardware
<3>PCI: device 00:00.0 has unknown header type 7f, ignoring.
<6>Linux 
NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society 
NET3.039
<4>Initializing RT netlink socket
<4>Starting kswapd
<4>pty: 256 Unix98 ptys 
configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ SERIAL_PCI 
enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<4>block: 32 slots per queue, 
batch=8
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<4>ide: Assuming 33MHz 
system bus speed for PIO modes; override with idebus=xx
<4>hda: WDC AC33200L, ATA DISK 
drive
<4>hdc: CD-ROM CDU77E, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 
14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<6>hda: 6346368 sectors (3249 MB) w/256KiB Cache, 
CHS=6296/16/63
<4>hdc: ATAPI 4X CD-ROM drive, 128kB Cache
<6>Uniform CD-ROM driver 
Revision: 3.12
<4>ide-floppy driver 0.98a
<6>Partition check:
<6> hda: hda1 
hda2
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a National Semiconductor 
PC87306
<4>RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 blocksize
<6>loop: 
loaded (max 8 devices)
<4>ide-floppy driver 0.98a
<6>usb.c: registered new driver 
usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.275 $ time 
09:50:14 Mar 13 2002
<6>usb-uhci.c: High bandwidth mode enabled
<6>usb-uhci.c: v1.275:USB 
Universal Host Controller Interface driver
<6>usb.c: registered new driver 
hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8 Andreas Gal, Vojtech Pavlik 
<vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device 
common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: 
Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<6>NET4: Linux 
TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<4>IP: routing cache hash table of 512 
buckets, 4Kbytes
<4>TCP: Hash tables configured (established 2048 bind 2048)
<6>NET4: 
Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 
0
<4>Freeing initrd memory: 451k freed
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI 
subsystem driver Revision: 1.00
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify 
CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>md: raid0 
personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: 
measuring checksumming speed
<4>   8regs     :    80.400 MB/sec
<4>   32regs    :    77.200 
MB/sec
<4>raid5: using function: 8regs (80.400 MB/sec)
<6>md: raid5 personality 
registered as nr 4
<6>Journalled Block Device driver loaded
<6> hda: hda1 hda2 
hda3
<6>Adding Swap: 196552k swap-space (priority -1)
Comment 4 Jeremy Katz 2002-04-05 14:57:21 EST
The second traceback is completely different and already fixed in rawhide.  The
first really looks like problems reading the media; I recommend actually using
the media check to verify that everything checks out from the install environment.
Comment 5 Michael Fulbright 2002-04-25 17:22:35 EDT
Closing due to inactivity.
Comment 6 Michael Fulbright 2002-05-23 12:55:08 EDT
Closing due to inactivity - please reopen if you have additional comments to add
to this bug.
Comment 7 Red Hat Bugzilla 2006-02-21 13:48:38 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.